[R] Dum: problem installing (Don't install at all)

From: Daniel Sarrazin <daniel_sarrazin_at_hotmail.com>
Date: Fri 27 Oct 2006 - 03:34:53 GMT


I'm on mandriva 2006

I did:
urpmi R-2.0.0-1mdk.i586.rpm

got the message:
Some asked package can't be intalled:
R-2.0.0-1mdk.i586 (due to unsatified)
Continue ? (Y/N)

Then after I try typping R on the shell and it does work. Of course there is no R reposatory

Thank

Daniel

##################

Daniel Sarrazin
B.Sc Physics
Daniel_Sarrazin@hotmail.com
##################



R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide http://www.R-project.org/posting-guide.html and provide commented, minimal, self-contained, reproducible code. Received on Fri Oct 27 13:41:32 2006

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Fri 27 Oct 2006 - 09:30:13 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.